<head>
  <style>
    .polaroid {
      border: 1px solid #bfbfbf;
    }

    .kpi-tile {
      padding: 10px;
      border: solid;
      background: white;

      border: 1px solid black;
    }
    .kpi-bg-red {
      background: #ef1856;
    }
    .kpi-bg-green {
      background: #00c681;
    }
    .kpi-title {
      font-size: 16px;
      color: white;
      padding-bottom: 2px;
      font-family: Arial, Helvetica, sans-serif;
    }
    .kpi-value {
      vertical-align: middle;
      text-align: center;
      font-size: 24px;
      font-weight: bold;
      color: white;
      font-family: Arial, Helvetica, sans-serif;
    }
  </style>

  <div class="kpi-tile">
    <div class="kpi-title kpi-bg-green">Opened</div>
    <div class="kpi-value kpi-bg-green">16</div>
    <div class="kpi-title kpi-bg-red">Not Opened</div>
    <div class="kpi-value kpi-bg-red">16</div>
  </div>
</head>
